@font-face {
font-family:Open Sans;
}
/*------------------------------------- B O D Y -------------------------------------------------*/
body{
	margin: 0px; padding: 0px;
	background-image: url("images/SolidGrey_BACKGROUND.gif");
	background-position: center;
	background-repeat: repeat-y;
	}
/*--------- FORCE VERTICAL SCROLLBAR */
html {overflow-y: scroll;}
/*------------------------------------- M E N U --------------------------------------------------*/

/*--------- YELLOW TOP STRIP */
	div.topstrip{
	background-color: rgb(255,200,0);
	position: fixed;
	width: 100%;
	top: 0px; left: 0px;
	height: 5px;
	z-index: 1;
	}
/*--------- BLACK MENU STRIP */
div.menubox{
	background-color: rgba(0,0,0,0.85);
	position: fixed;
	width: 100%;
	top: 5px; left: 0px;
	height: 45px;
	z-index: 1;
	}
/*--------- PETER ROCCELLA */
p.peterr{
	position: absolute;
    top: -46px;
	font-family: 'Oswald';
	font-size: 40px;
	font-weight: 400;
	color: rgb(255,255,255);
	margin-left: 50px;
    z-index: 2;
	}
/*--------- MENU ITEMS */
div.menubox>ul {
	list-style-type: none;
	margin: 0;
	}
div.menubox>ul>li {float: right;
	}
div.menubox>ul>li>a:link, a:visited {
	display: block;
	width: 90px;height:34px;
	font-size: 18px;
	font-family: 'Oswald';
	font-weight: 400;
	text-align: center;
	color: rgb(255,255,255);
	padding-top: 10px; margin: 0;
	text-decoration: none;
	text-transform: none;
	z-index: 3;
	}
/*---------- YELLOW BOX ON HOVERED MENU ITEM */
div.menubox>a:hover, div.menubox>ul>li>a:hover, a:active {
	background-color: rgb(255,200,0);
	color: rgb(255,255,255);
	height: 35px;
	z-index: 4;
	}
/*---------- YELLOW BOX ON CURRENT MENU ITEM */
div.menubox>ul>li>a.nonactive{
	pointer-events: none;
	cursor: default;
	background-color: rgb(255,200,0);
	height:35px;
	}
/*---------------------------- DROPDOWN MENU (PORTFOLIO) -----------------------------------------*/

/* Style The Dropdown Button */
.dropbutton {
	display: block;
    width: 90px;
    height: 45px;
	font-size: 18px;
	font-family: 'Oswald';
	font-weight: 400;
	color: rgb(255,255,255);
	background-color: transparent;
    border: 0; padding: 0; margin: 0;
    cursor: pointer;
    }
/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
    }
/*---------- SUBMENU BACKGROUND BOX */
.dropdown-content{
    display: none;
    position: absolute;
    background-color:rgba(0,0,0,0.85);
    border-top:1px solid white;
    min-width: 150px;
	min-height:100px;
    box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.2);
    }
/*---------- THE 3 SUBMENU ITEMS (EXTERIOR, INTERIOR, PHOTOMONTAGE) */
.dropdown-content a{
	color: white;
	padding-top: 5px;
	padding-left: 22px;
	height: 26px;
	font-size: 16px;
	font-family: 'Oswald';
	font-weight: 400;
	text-decoration: none;
    display: block;
    }
/*---------- THE 3 SUBMENU ITEMS (CHANGE WHEN HOVER) */
.dropdown-content a:hover {
	height: 29px;
	padding-top: 2px;
	font-size: 18px;
	color: rgb(255,200,0);
	}
/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
    }
/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbutton {
    background-color: rgb(255,200,0);
	}
/*---------- NON CLICKABLE SUBMENU ITEM */
.dropdown-content>a.nonactive{
	pointer-events: none;
	cursor: default;
	font-size: 18px;
	color: rgb(255,200,0);
	}
/*--------------------------------- F O O T E R -------------------------------------------------------*/
div.footer{
	background-color:rgba(0,0,0,0.85);
	position:fixed;
	width:100%;
	bottom:0px;left:0px;
	height:30px;
	padding:0;margin:0;
}
div.footer>p{
	color:white;
	font:15px arial, sans-serif;
	text-align:center;
	margin:5px;
}
div.footer>p>a:link{text-decoration: none; color: #FFFFFF;}
img.counter{
	position:fixed;
	bottom:0px;left:0px;
	padding:0;margin:0;
}
